SPIC(4)

NAME
spic - Sony Programmable I/O Controller device driver

SYNOPSIS
device spic

DESCRIPTION
The spic driver allows using moused(8) to drive the Sony Vaio Jogdial device found on several Sony Vaio models. It works by mapping the forward, backwards, up, and down inputs to “l”, “r”, “u”, and “d”, respectively. From that a program reading the Jogdial can decide what to do. Some actions might include scrolling, mimicking mouse buttons, launching applications, or other useful things.

SEE ALSO
moused(8)

HISTORY
The spic device driver first appeared in FreeBSD 4.6.

AUTHORS
Nick Sayer <nsayer@FreeBSD.org> Will Andrews <will@FreeBSD.org>